#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-smartypants installation
#
# Creation   :  2023-05-05 holbru
# Last update:  $Id: install.sh 102138 2023-05-05 12:04:33Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-smartypants

# ---------------------------------------------------------------------------
# running ldconfig
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives \
    --install /usr/bin/smartypants smartypants /usr/bin/smartypants-3.10 310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
